/* Vertex Carpentry Mobile */

@media only screen and (min-width: 0px) and (max-width: 799px) {

/* Color Values

Bright Green: #43b12e (67,177,46)
Deep Green: #274736 (39,71,54)
Mid Green: #4a772b (74,119,43)
White: #fff

*/

/* Fonts */

@font-face {
	font-family: "Arial Bold";
	src: url('fonts/arial_bold.ttf') format('truetype');
}

@font-face {
	font-family: "Arial Bold Italic";
	src: url('fonts/arial_bold_italic.ttf') format('truetype');
}

@font-face {
	font-family: "Arial Italic";
	src: url('fonts/arial_italic.ttf') format('truetype');
}

@font-face {
	font-family: "Arial Regular";
	src: url('fonts/arial_regular.ttf') format('truetype');
}

/* Basic Elements */

a:link, a:visited {
	font: normal 1em "Arial Regular", arial, sans-serif;
	text-decoration: none;
	color: #274736;
}

a, a:active, a:focus, a:link, a:visited, :focus, :visited {
	outline: none;
}

html, body {
    overflow-x: hidden;
}

body { 
	font: normal 18px "Arial Regular", arial, sans-serif;
	line-height: 1.75em;
    color: #274736;
	margin: 0 auto;
	padding: 0;
}

br {
	margin: 0;
	padding: 0;
}

em {
    font: normal 1em "Arial Italic", arial, sans-serif;
}

h1 {
	font: normal 1.5em "Arial Regular", arial, sans-serif;
    text-transform: uppercase;
	line-height: 1em;
    letter-spacing: .0625em;
    color: #fff;
	margin: 0 0 10% 0;
	padding: 0;
}

h2 {
	font: normal 1.5em "Arial Regular", arial, sans-serif;
    text-transform: uppercase;
	line-height: 1em;
    letter-spacing: .0625em;
    color: #4a772b;
	margin: 0 0 10% 0;
	padding: 0;
}

hr {
	border: none 0; 
	border-top: 1px solid #274736;
	height: 1px;
	margin: 10% 0;
	padding: 0;
}

img {
	border: none;
	display: block;
	outline: none;
}

li {
	margin: 0 0 5% 5%;
	padding: 0 0 0 5%;
}

li:last-child {
	margin: 0 0 0 5%;
	padding: 0 0 0 5%;
}

ol {
	margin: 0 0 5% 5%;
	padding: 0;
}

ol:last-child {
	margin: 0 0 0 5%;
	padding: 0;
}

p {
	margin: 0 0 5% 0;
	padding: 0;
}

p:last-child {
    margin: 0;
    padding: 0;
}

strong {
    font: normal 1em "Arial Bold", arial, sans-serif;
	text-transform: none;
}
	
ul {
	list-style-type: disc;
	margin: 0 0 5% 15px;
	padding: 0;
}

ul:last-child {
	list-style-type: disc;
	margin: 0 0 0 5%;
	padding: 0;
}
	
/* Specific Elements */

#body_container {
	width: 100%;
    margin: 0 auto;
	padding: 0;
	text-align: left;
    position: relative;
	z-index: 0;
	right: 0;
	transition: right .375s ease-in-out;
	box-shadow: 5px 0px 10px rgba(0,0,0,.5);
}

#divider {
	font: normal 1em "Arial Regular", arial, sans-serif;
    line-height: 1em;
    color: #274736;
	margin: 0 5px;
	padding: 0;
}

#f_curlyred a:link, #f_curlyred a:visited {
	font: normal .875em "Arial Bold", arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #43b12e;
}

#f_left {
	width: 100%;
	font: normal .875em "Arial Regular", arial, sans-serif;
    text-transform: uppercase;
	line-height: 2em;
	color: #274736;
	margin: 0 0 15% 0;
	padding: 0;
	position: relative;
}

#f_logo {
    width: 100%;
    max-width: 360px;
    margin: 0 0 10% 0;
    padding: 0;
}

#f_logo img {
    width: 100%;
    height: auto;
    max-width: 360px;
    margin: 0;
    padding: 0;
}

#f_right {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

#footer {
	width: 90%;
	margin: 0;
	padding: 10% 5%;
    position: relative;
}

#footer_inner {
    width: 100%;
    height: inherit;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#h_logo {
    width: 100%;
    max-width: 300px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

#h_logo img {
    width: 100%;
    height: auto;
    max-width: 300px;
    margin: 0;
    padding: 0;
}

#h_right {
	display: none;
}

#h_tagline {
	font: normal 1em "Arial Bold Italic", arial, sans-serif;
    line-height: 1em;
    letter-spacing: .0625em;
    color: #43b12e;
	margin: 0 0 5% 0;
	padding: 0;
}

#header {
    width: 90%;
    height: 65px;
    margin: 0 auto;
    padding: 25px 5%;
    position: relative;
}

#header_inner {
    width: 100%;
    max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#home_about {
	width: 90%;
	margin: 0;
	padding: 10% 5%;
	position: relative;
	background-color: #274736;
}

#home_about_flex {
    width: 100%;
    margin: 0;
    padding: 0;
}

#home_about_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
	position: relative;
}

#home_about_left {
	width: 100%;
	margin: 0 0 10% 0;
	padding: 0;
}

#home_about_right {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #fff;
}

#home_intro {
	width: 100%;
	height: 500px;
	margin: 0;
	padding: 0;
	position: relative;
	background: #fff no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
}

#home_intro_inner {
    width: 90%;
    max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#home_services {
	width: 90%;
	margin: 0;
	padding: 10% 5%;
	position: relative;
}

#home_services_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
	position: relative;
}

#main {
    width: 90%;
    margin: 0 auto;
    padding: 10% 5%;
    position: relative;
}

#main_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#main_inner p:last-child {
    margin: 0;
    padding: 0;
}

#main_top {
	width: 100%;
	height: 500px;
	margin: 0;
	padding: 0;
	position: relative;
	background: #fff no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
}

#main_top::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(39,71,54,1);
	mix-blend-mode: multiply;
}

#main_top_inner {
    width: 100%;
    max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#menu_container {
	display: none;
}

#mobile_bottom {
	width: 90%;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 25px;
	left: 50%;
	transform: translateX(-50%);
}

#mobile_call {
	margin: 0 auto 2.5% auto;
	padding: 0;
	display: flex;
	gap: 5px;
	align-items: center;
	justify-content: center;
}

#mobile_call_image {
	width: 24px;
	margin: 0;
	padding: 0;
}

#mobile_call_image img {
	width: auto;
	height: 100%;
	max-height: 24px;
	margin: 0;
	padding: 0;
}

#mobile_call_number {
	font: normal .875em "Arial Bold", arial, sans-serif;
    text-transform: uppercase;
	line-height: 1em;
    color: #43b12e;
	margin: 0;
	padding: 0;
}

#mobile_call_number a:link, #mobile_call_number a:visited {
	font: normal 1em "Arial Bold", arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #43b12e;
}

#mobile_logo {
    width: 100%;
    max-width: 250px;
    margin: 25px auto;
    padding: 0;
}

#mobile_logo img {
    width: 100%;
    height: auto;
    max-width: 250px;
    margin: 0 auto;
    padding: 0;
}

#mobile_menu {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

#mobile_menu ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#mobile_menu ul li {
	list-style: none;
	margin: 0 0 25% 0;
	padding: 0;
	position: relative;
}

#mobile_menu ul li:last-child {
	margin: 0;
}

#mobile_menu ul li a {
	font: normal 1em "Arial Bold", arial, sans-serif;
    text-transform: uppercase;
	text-decoration: none;
    color: #274736;
	margin: 0;
	padding: 0;
}

#mobile_menu_container {
	width: 300px;
	height: 100%;
	position: fixed;
	z-index: 0;
	top: 0;
	right: -300px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	overflow-x: hidden;
    transition: right .375s ease-in-out;
}

#mobile_social {
	width: 100%;
	font: normal .875em "Arial Regular", arial, sans-serif;
    text-transform: uppercase;
	line-height: 2em;
	color: #274736;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
}

#mobile_tagline {
	width: 90%;
	font: normal .875em "Arial Bold Italic", arial, sans-serif;
    line-height: 1em;
    letter-spacing: .0625em;
    color: #43b12e;
	margin: 0 auto 10% auto;
	padding: 0;
	text-align: center;
}

#services_container {
    width: 100%;
    margin: 0;
    padding: 0;
	position: relative;
}

#social_container {
    width: 72px;
    height: 18px;
    margin: 0 auto 10px auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
}

#testimonials_client {
	font: normal 1em "Arial Bold", arial, sans-serif;
	text-transform: uppercase;
	color: #43b12e;
	margin: 0;
	padding: 0;
}

#testimonials_container {
	width: 90%;
	margin: 0;
	padding: 10% 5%;
	position: relative;
}

#testimonials_container::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(39,71,54,1);
	mix-blend-mode: multiply;
}

#testimonials_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
	position: relative;
	text-align: center;
}

#testimonials_text {
	font: normal 1em "Arial Regular", arial, sans-serif;
	line-height: 1.75em;
    color: #fff;
	margin: 0 0 5% 0;
	padding: 0;
}

#video_main {
	margin: 0 0 10% 0;
	padding: 56.25% 0 0 0;
	position: relative;
}

#video_main iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#videos_container {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

/* Classes */

.bright {
    font: normal 1em "Arial Bold", arial, sans-serif;
	color: #43b12e;
}

.clear::after {
    content: "";
    display: table;
    clear: both;
}

.divider {
	width: 100%;
	height: 48px;
	margin: 10% 0;
	padding: 0;
	position: relative;
}

.fab {
	font-size: 24px;
	margin: 5px 5px 0 0;
	padding: 0;
}

.ghost {
	font: normal 1em "Arial Bold", arial, sans-serif;
	text-transform: uppercase;
    letter-spacing: .0625em;
    color: #fff;
	margin: 0;
	padding: 10px 20px;
	background-color: #43b12e;
	border: 1px solid #43b12e;
    box-sizing: border-box;
    display: inline-block;
}

.ghost_white {
	font: normal 1em "Arial Bold", arial, sans-serif;
	text-transform: uppercase;
    letter-spacing: .0625em;
    color: #fff;
	margin: 0;
	padding: 10px 20px;
	background-color: #43b12e;
	border: 1px solid #fff;
    box-sizing: border-box;
    display: inline-block;
}

.pdf {
    font-size: .875em;
    margin: 0 0 2.5% 0;
    padding: 0;
}

.pdf::before {
	width: 28px;
	height: 18px;
	content: "";
    display: inline-block;
    background: url(images/vertex_pdf_icon.svg) no-repeat left center;
    background-size: 18px 18px;
	vertical-align: middle;
}

.service {
	width: 100%;
	margin: 0 0 10% 0;
	padding: 0;
}

.service:last-child {
	margin: 0;
}

.service_icon {
	height: 100px;
	margin: 0 auto 5% auto;
	padding: 0;
}

.service_icon img {
	width: auto;
	height: 100%;
	max-height: 100px;
	margin: 0 auto;
	padding: 0;
}

.service_text {
	width: 100%;
	margin: 0;
	padding: 0;
}

.service_title {
	width: 100%;
	font: normal 1.5em "Arial Regular", arial, sans-serif;
    text-transform: uppercase;
	line-height: 1em;
    letter-spacing: .0625em;
    color: #4a772b;
	margin: 0 0 7.5% 0;
	padding: 0;
	text-align: center;
}

.video {
	margin: 0 0 10% 0;
	padding: 56.25% 0 0 0;
	position: relative;
}

.video:last-child {
	margin: 0;
}

.video iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/* Form */

.clear-multi {
    display: flex !important;
    justify-content: space-between !important;
}

.gfield_label {
    font: normal 1em "Arial Bold", arial, sans-serif !important;
	line-height: 1.5em !important;
	letter-spacing: .0625em !important;
	color: #43b12e !important;
	margin: 0 !important;
	padding: 0 !important;
}

.gform_body ul {
	list-style-type: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.gform_body ul li {
	margin: 0 !important;
	padding: 0 !important;
}

.gform_footer input.button,
.gform_footer input[type="submit"] {
    width: auto !important;
	font: normal 1em "Arial Bold", arial, sans-serif !important;
	text-transform: uppercase !important;
    letter-spacing: .0625em !important;
    color: #fff !important;
	margin: 0 !important;
	padding: 10px 20px !important;
	background-color: #43b12e !important;
	border: 1px solid #43b12e !important;
	border-radius: 0 !important;
    box-sizing: border-box !important;
    display: inline-block !important;
}

.gform_required_legend {
	display: none !important;
}

.gform_wrapper {
	margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none !important;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 4px !important;
}

.gform_wrapper .gfield_required {
    color: #43b12e !important;
    margin-left: 0px !important;
}

.gform_wrapper .gform_footer {
	margin: 35px 0 0 0 !important;
	padding: 0 !important;
	clear: none !important;
}

.gform_wrapper.gravity-theme .ginput_complex label {
	font: normal 1.25em "Adobe Regular", arial, sans-serif !important;
	line-height: 1.5em !important;
	letter-spacing: .0625em !important;
	color: #a50000 !important;
    margin: 5px 0 0 0 !important;
    padding: 0 0 0 20px !important;
	display: none !important;
}

.gform_wrapper .gform_validation_errors {
    width: 100% !important;
    margin: 25px 0 10px 0 !important;
    padding: 0 !important;
	background: transparent !important;
    border-radius: 0px !important;
    border: none !important;
    box-shadow: none !important;
    position: relative !important;
}

.gform_wrapper .gform_validation_errors > h2 {
    font: normal 1.25em "Arial Regular", arial, sans-serif !important;
	line-height: 1.5em !important;
	letter-spacing: .0625em !important;
	color: #a50000 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.gform_wrapper.gravity-theme fieldset {
	border: none !important;
	display: block !important;
	margin: 0 0 25px 0 !important;
}

.ginput_container input {
	width: 100% !important;
	font: normal 1em "Arial Regular", arial, sans-serif !important;
	line-height: 1.5em !important;
	color: #4a772b !important;
    margin: 0 !important;
    padding: 15px 10px !important;
    background-color: transparent;
    border: none !important;
	border-bottom: 2px solid #274736 !important;
    border-radius: 0 !important;
	box-sizing: border-box !important;
}

.ginput_container input[type="checkbox"],
.ginput_container input[type="checkbox"] {
	width: 13px !important;
	font: normal 1em "Arial Regular", arial, sans-serif !important;
	line-height: 1.5em !important;
	color: #4a772b !important;
    margin: 0 10px 0 0 !important;
    padding: 0 !important;
}

.ginput_container select {
	width: 100% !important;
	font: normal 1em "Arial Regular", arial, sans-serif !important;
	line-height: 1.5em !important;
	color: #4a772b !important;
    margin: 0 !important;
    padding: 15px 10px !important;
    background-color: transparent;
    border: none !important;
	border-bottom: 2px solid #274736 !important;
    border-radius: 0 !important;
	box-sizing: border-box !important;
}

.ginput_container textarea {
	width: 100% !important;
	font: normal 1em "Arial Regular", arial, sans-serif !important;
	line-height: 1.5em !important;
	color: #4a772b !important;
    margin: 0 !important;
    padding: 15px 10px !important;
    background-color: transparent;
    border: none !important;
	border-bottom: 2px solid #274736 !important;
    border-radius: 0 !important;
	box-sizing: border-box !important;
    resize: none !important;
}

img.gform_ajax_spinner {
	display: none !important;
}

.validation_error {
	display: none !important;
}

.validation_message {
	font: normal .75em "Arial Bold", arial, sans-serif !important;
	text-transform: uppercase !important;
	line-height: 1em !important;
	color: #a50000 !important;
	margin: 10px 0 0 0 !important;
	padding: 0 !important;
	background-color: transparent !important;
	border: none !important;
}

/* Toolset */

.otgs-development-site-front-end {
	display: none !important;
}

/* Animated Hamburger */

.hamburger {
	margin: 0;
	padding: 0;
	display: inline-block;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	overflow: visible;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 10;
}

.hamburger-box {
	width: 24px;
	height: 16px;
	display: inline-block;
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 24px;
	height: 2px;
	background-color: #000;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
	content: "";
	display: block;
}

.hamburger-inner::before {
	top: -7px;
}

.hamburger-inner::after {
	bottom: -7px;
}

/* Squeeze */

.hamburger--squeeze .hamburger-inner {
	transition-duration: 0.075s;
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze .hamburger-inner::before {
	transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}

.hamburger--squeeze .hamburger-inner::after {
	transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze.is-active .hamburger-inner {
	transform: rotate(45deg);
	transition-delay: 0.12s;
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--squeeze.is-active .hamburger-inner::before {
	top: 0;
	opacity: 0;
	transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}

.hamburger--squeeze.is-active .hamburger-inner::after {
	bottom: 0;
	transform: rotate(-90deg);
	transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

}

/* End */